﻿@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);

/**/
body, td, th, h1, h2, h3, h4, h5, h6, p,
.h1, .h2, .h3, .h4, .h5, .h6 {
    /*specific font*/
    font-family: 'Roboto', Helvetica, sans-serif;
    font-weight: 400;
    color: #727272;
    font-size: 16px;
}

a,
a:hover,
a:focus {
    color: #ff7800;
}


h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6, p {
    margin-top: 0;
    margin-bottom: 15px;
}


h1, .h1 {
    font-size: 42px;
    color: #000000;
    font-weight: 400;
}

.page-title > h1 {
    background-image: url(/themes/wilss/images/heading-one-bg.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    padding-bottom: 6px;
}

h2, .h2 {
    font-size: 27px;
    color: #000000;
    font-weight: 400;
}

h3, .h3 {
    font-size: 19px;
    color: #ff7800;
    font-weight: 400;
}

h4, .h4 {
    font-size: 22px;
    color: #000000;
    font-weight: 400;
}

h5, .h5 {
    font-size: 19px;
    color: #000000;
    font-weight: 400;
}

/* images */
img.left {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

img.right {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

img.img-responsive {
    height: auto !important;
}

/* buttons */
.btn {
    position: relative;
}

    .btn .glyphicon {
        font-size: 11px;
    }

    .btn.btn-primary {
        background-color: #ff7800;
        border-color: #ff7800;
        font-size: 15px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        .btn.btn-primary:hover,
        .btn.btn-primary:focus {
            background-color: #E86D00;
            border-color: #E86D00;
        }

    .btn.btn-default,
    .btn.btn-default:hover,
    .btn.btn-default:focus {
        background-color: #ffffff;
        border-color: #ffffff;
        color: #ff7800;
    }

    .btn.btn-green {
        background-color: #4d9600;
        border-color: #4d9600;
        color: #ffffff;
    }

        .btn.btn-green:hover,
        .btn.btn-green:focus {
            background-color: #4d9600;
            border-color: #4d9600;
            color: #ffffff;
        }

    .btn.btn-red {
        background-color: #E20000;
        border-color: #ffffff;
        color: #ffffff !important;
    }

        .btn.btn-red:hover,
        .btn.btn-red:focus {
            background-color: #E20000;
            border-color: #ffffff;
            color: #ffffff !important;
        }



.page-title .btn.btn-green {
    float: right;
}

    .page-title .btn.btn-green.btn-lg {
        padding: 12px 45px;
    }

/* Lists */

ul.list-buttons {
    list-style: none;
    padding: 0;
}

    ul.list-buttons li {
        margin-bottom: 4px;
    }

        ul.list-buttons li a {
            display: block;
            background-color: #f0f0f0;
            font-size: 18px;
            border-bottom: 1px solid #cecece;
            padding: 10px 20px;
            background-image: url(/themes/wilss/images/arrow-orange.png);
            background-position: right 12px center;
            background-repeat: no-repeat;
        }

/* Scroll to Top */
.scroll-to-top {
    position: fixed;
    bottom: 0;
    right: 30px;
    padding: 10px;
    background-color: rgba(0,0,0,0.75);
    display: none;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

    .scroll-to-top i.glyphicon {
        font-size: 24px;
        color: #ffffff;
    }

    .scroll-to-top.visible {
        display: block;
    }

#objdonate {
    height: 1400px;
}


body {
    background-color: #000000;
}

#Header .wrapper-top {
    background-color: #ff7800;
    background-image: url(/themes/wilss/images/header-weave-bg-tile.jpg);
    background-repeat: repeat;
    background-position: left top;
}

    #Header .wrapper-top > .container > .row {
        padding-top: 7px;
    }

        #Header .wrapper-top > .container > .row .list-inline {
            margin-bottom: 7px;
        }

        #Header .wrapper-top > .container > .row form.search {
            margin-bottom: 7px;
        }

            #Header .wrapper-top > .container > .row form.search .form-group {
                margin-bottom: 0px;
            }

                #Header .wrapper-top > .container > .row form.search .form-group p {
                    margin-bottom: 0px;
                }

            #Header .wrapper-top > .container > .row form.search .btn-primary,
            #Header .wrapper-top > .container > .row form.search .btn-default,
            #Header .wrapper-top > .container > .row form.search .form-control {
                font-size: 15px;
                color: #000000;
                padding-top: 4px;
                padding-bottom: 3px;
            }

            #Header .wrapper-top > .container > .row form.search .btn-primary {
                color: #ffffff;
                background-color: #4d9600;
                border-color: #ffffff;
            }


            #Header .wrapper-top > .container > .row form.search .form-control {
                height: 30px;
            }

#Header .wrapper-bottom > .container > .row {
    padding-top: 15px;
}

    #Header .wrapper-bottom > .container > .row .logo {
        display: block;
        margin-bottom: 15px;
    }

#FeatureBanner {
    background-image: url(/themes/wilss/images/feature-banner-bg-tile.png);
    background-repeat: repeat-x;
    background-color: #ececec;
}

    #FeatureBanner .module-wrapper {
        margin-bottom: 0 !important;
    }

    #FeatureBanner > .module-content .content > div {
        margin-bottom: 0;
        height: 350px;
        background-position: center top;
        background-repeat: no-repeat;
        overflow: hidden;
    }

    #FeatureBanner > .module-content .content div > .container {
        padding-top: 85px;
    }

        #FeatureBanner > .module-content .content div > .container .text {
            max-width: 485px;
        }

        #FeatureBanner > .module-content .content div > .container p {
            font-size: 19px;
            color: #000000;
        }

        #FeatureBanner > .module-content .content div > .container p,
        #FeatureBanner > .module-content .content div > .container h1,
        #FeatureBanner > .module-content .content div > .container h2 {
            text-shadow: 0px 0px 24px rgba(255, 255, 255, 1);
        }


    /* slick specifics */
    #FeatureBanner > .module-content .content > div > div,
    #FeatureBanner > .module-content .content > div .slick-track > div {
        background-repeat: no-repeat;
        background-position: center top;
        height: 350px;
    }

    #FeatureBanner > .module-content .content > div .slick-prev {
        left: 25px;
    }

    #FeatureBanner > .module-content .content > div .slick-next {
        right: 25px;
    }


#Content {
    background-color: #ffffff;
}

    #Content > .container > .row {
        padding-top: 40px;
        padding-bottom: 35px;
    }

    #Content .grid {
        padding-bottom: 15px;
    }

        #Content .grid .module-content .content,
        #Content .list-boxes .module-content .content,
        #Content .module-content.box .content {
            background-color: #f0f0f0;
            border-bottom: 1px solid #ababab;
            padding: 20px 20px;
            margin-bottom: 15px;
            -webkit-box-shadow: inset 0px 0px 0px 2px rgba(239, 239, 239, 1);
            -moz-box-shadow: inset 0px 0px 0px 2px rgba(239, 239, 239, 1);
            box-shadow: inset 0px 0px 0px 2px rgba(239, 239, 239, 1);
        }

            #Content .grid .module-content .content p.image-wrapper,
            #Content .list-boxes .module-content .content p.image-wrapper,
            #Content .module-content.box .content p.image-wrapper {
                margin-left: -20px;
                margin-right: -20px;
                margin-top: -20px;
                margin-bottom: 14px;
            }

                #Content .grid .module-content .content p.image-wrapper img.left,
                #Content .list-boxes .module-content .content p.image-wrapper img.left,
                #Content .module-content.box .content p.image-wrapper img.left {
                    margin-bottom: 0;
                }

            #Content .grid .module-content .content ul,
            #Content .list-boxes .module-content .content ul,
            #Content .module-content.box .content ul {
                margin: 0;
                padding: 0;
                list-style: none;
            }

                #Content .grid .module-content .content ul > li,
                #Content .list-boxes .module-content .content ul > li,
                #Content .module-content.box .content ul > li {
                    font-size: 15px;
                    line-height: 1em;
                }

                    #Content .grid .module-content .content ul > li > a,
                    #Content .list-boxes .module-content .content ul > li > a,
                    #Content .module-content.box .content ul > li > a {
                        background-color: #ff7800;
                        color: #ffffff;
                        display: inline-block;
                        padding: 12px;
                        width: 100%;
                        margin-bottom: 6px;
                        text-align: center;
                        text-decoration: none;
                        -webkit-border-radius: 3px;
                        -moz-border-radius: 3px;
                        border-radius: 3px;
                    }

                        #Content .grid .module-content .content ul > li > a:hover,
                        #Content .list-boxes .module-content .content ul > li > a:hover,
                        #Content .module-content.box .content ul > li > a:hover {
                            background-color: #E86D00;
                            border-color: #E86D00;
                        }


    #Content .list-boxes .module-content .content {
        padding-bottom: 0;
    }

#MainContainer.template-home #Content .list-boxes .module-content .content {
    cursor: pointer;
}

    #MainContainer.template-home #Content .list-boxes .module-content .content:hover {
        background-color: #ff7800;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    #MainContainer.template-home #Content .list-boxes .module-content .content h3 {
        font-size: 24px;
        color: #000000;
        margin-bottom: 0;
    }

    #MainContainer.template-home #Content .list-boxes .module-content .content:hover h3 {
        color: #ffffff;
    }

    #MainContainer.template-home #Content .list-boxes .module-content .content:hover p {
        color: #ffffff;
    }


#ContentExtra1 {
    background-color: #ececec;
}

    #ContentExtra1 > .container > .row {
        padding-top: 50px;
        padding-bottom: 35px;
    }


#Footer .wrapper-top {
    background-color: #ffffff;
}

    #Footer .wrapper-top > .container > .row {
        padding-top: 30px;
        padding-bottom: 15px;
    }

    #Footer .wrapper-top .slick-dots {
        bottom: -22px;
        text-align: left;
    }

        #Footer .wrapper-top .slick-dots li {
            height: 10px;
            width: 10px;
            padding: 0;
        }

            #Footer .wrapper-top .slick-dots li button {
                height: 10px;
                width: 10px;
            }

                #Footer .wrapper-top .slick-dots li button:before {
                    color: #c0c0c0;
                }

                #Footer .wrapper-top .slick-dots li.slick-active button:before,
                #Footer .wrapper-top .slick-dots li button:hover:before,
                #Footer .wrapper-top .slick-dots li button:focus:before {
                    color: #ff7800;
                }

    #Footer .wrapper-top ul {
        list-style: none;
        margin: 0 0 15px 0;
        padding-left: 0;
    }

        #Footer .wrapper-top ul li {
            padding-right: 15px;
        }


#Footer .wrapper-middle {
    background-color: #ff7800;
    background-image: url(/themes/wilss/images/footer-weave-bg-tile.jpg);
    background-repeat: repeat;
    background-position: left top;
}

    #Footer .wrapper-middle p {
    }

    #Footer .wrapper-middle a:hover {
        text-decoration: none;
    }

    #Footer .wrapper-middle > .container > .row {
        padding-top: 60px;
        padding-bottom: 15px;
    }

    #Footer .wrapper-middle .btn.btn-default {
        background-color: #000000;
        border-color: #000000;
        color: #ffffff;
    }

        #Footer .wrapper-middle .btn.btn-default:hover {
            background-color: #ffffff;
            border-color: #ffffff;
            color: #000000;
        }

    #Footer .wrapper-middle .row > div > ul.list-inline {
        margin: 0;
    }

        #Footer .wrapper-middle .row > div > ul.list-inline > li {
            width: 180px;
            vertical-align: top;
            padding-left: 0;
            padding-right: 15px;
            margin-bottom: 15px;
        }

        #Footer .wrapper-middle .row > div > ul.list-inline li a {
            color: #000000;
            text-decoration: underline;
        }

            #Footer .wrapper-middle .row > div > ul.list-inline li a:hover {
                text-decoration: none;
            }

    #Footer .wrapper-middle p {
        color: #000000;
        font-size: 15px;
    }

#Footer .wrapper-bottom {
}

    #Footer .wrapper-bottom > .container > .row {
        padding-top: 15px;
    }

    #Footer .wrapper-bottom p {
        color: #494949;
        font-size: 12px;
    }

    #Footer .wrapper-bottom a {
        color: #494949;
        text-decoration: underline;
    }

        #Footer .wrapper-bottom a:hover {
            text-decoration: none;
        }

/* Navbar */

#Header .navbar.navbar-default {
    background-color: #383838;
    border: none;
}

    #Header .navbar.navbar-default .navbar-header {
        background-color: #000000;
    }

#Header ul.nav.navbar-nav li a {
    padding: 0;
    white-space: normal;
}

#Header ul.nav.navbar-nav > li > a span {
    color: #ffffff;
}

#Header ul.nav.navbar-nav li a span {
    display: block;
    font-size: 15px;
    text-decoration: none;
    padding: 8px 15px;
    line-height: 1.2em;
}

#Header ul.nav.navbar-nav li:hover > a span,
#Header ul.nav.navbar-nav li.menuSelected > a span {
    background-color: #ffb700;
    color: #000000;
}

#Header ul.nav.navbar-nav li span.arrow {
    display: none;
}

@media (max-width: 767px) {
    #Header ul.nav.navbar-nav li {
        position: relative;
        margin-bottom: 1px;
    }

        #Header ul.nav.navbar-nav li span.arrow {
            display: block;
            width: 26px;
            height: 26px;
            background-color: rgba(0,0,0, 0.33);
            position: absolute;
            top: 5px;
            right: 5px;
            text-align: center;
            line-height: 26px;
            font-size: 23px;
            color: #fff;
        }

    #Header .dropdown-menu {
        position: static;
        top: auto;
        left: auto;
        float: none;
        min-width: 0;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        background-color: #fff;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }
}

@media (min-width: 768px) {

    #Header div.navbar.navbar-default {
        min-height: 0;
        background-color: transparent;
        margin-top: 30px;
    }

    #Header div.navbar-collapse.collapse {
        padding-left: 0;
        padding-right: 0;
    }

    #Header ul.nav.navbar-nav {
        display: table;
        float: none;
        width: 100%;
    }

        #Header ul.nav.navbar-nav > li {
            display: table-cell;
            float: none;
            vertical-align: middle;
            text-align: center;
            width: auto;
        }

            #Header ul.nav.navbar-nav > li > a {
                background-color: transparent !important;
                display: table;
                width: 100%;
                min-height: 40px;
                border: 1px solid transparent;
            }

                #Header ul.nav.navbar-nav > li > a > span {
                    display: table-cell;
                    padding: 0 5px;
                    vertical-align: middle;
                    line-height: 1em;
                    border: 1px solid transparent;
                    -webkit-border-radius: 3px;
                    -moz-border-radius: 3px;
                    border-radius: 3px;
                }

                    /* hover */
                    #Header ul.nav.navbar-nav > li:hover > a > span,
                    #Header ul.nav.navbar-nav > li.menuSelected > a > span,
                    #Header ul.nav.navbar-nav > li > a > span:hover,
                    #Header ul.nav.navbar-nav > li > a > span.menuSelected {
                        background-color: transparent !important;
                        border-color: #ffb700;
                        color: #ffffff;
                    }

        /* dropdown */
        #Header ul.nav.navbar-nav ul {
            margin-top: 0;
            width: 180px;
        }

            #Header ul.nav.navbar-nav ul li {
                position: relative;
            }


                #Header ul.nav.navbar-nav ul li a span {
                    color: #000000;
                    white-space: normal;
                }

            #Header ul.nav.navbar-nav ul ul {
                top: 0;
                left: 100%;
            }

        #Header ul.nav.navbar-nav li:hover > ul {
            display: block;
        }
}

/* modules:news */

.module-news .heading {
    display: none;
}

.module-news .content .article {
    margin-bottom: 15px;
}

    .module-news .content .article .inner {
        padding-bottom: 0;
    }

.module-news .content .thumbimage img {
    padding: 0;
    margin-right: 15px;
    margin-bottom: 15px;
}

.module-news-article-details {
    clear: both;
    padding-left: 15px;
    padding-right: 15px;
}

.module-news .content .article-content {
    padding-left: 0;
    margin-bottom: 15px;
}

.module-news-article-details .content .primaryimage {
    float: right;
    margin: 0 0 15px 30px;
}

    .module-news-article-details .content .primaryimage > img {
        padding: 0;
    }

/* modules:article preview */

.module-articlepreview .heading {
    font-size: 27px;
    color: #000000;
    font-weight: 400;
}

    .module-articlepreview .heading a {
        color: #000000;
    }

.module-articlepreview .thumbimage {
    position: static;
    float: left;
    margin-right: 15px;
}

.module-articlepreview .article {
    padding: 0;
    background-color: #ffffff;
    border-bottom: 1px solid #cecece;
    margin-bottom: 15px;
}

    .module-articlepreview .article .text-holder {
        padding: 15px;
    }

.module-articlepreview .title a, #content .module-articlepreview .title a, #Content .module-articlepreview .title a {
    position: static;
    font-size: 21px;
}

.module-articlepreview .thumbimage img {
    padding: 0;
    width: auto;
    height: auto;
}

.module-articlepreview .article-content {
    padding: 0;
}

.module-articlepreview .article-date {
    padding: 0;
}

.module-articlepreview .read-more {
    margin-top: 0;
}

.module-articlepreview .link-to-module {
}

/* modules: form builder */

.module-formbuilder .btn-primary {
    color: #ffffff !important;
    background-color: #ff7800 !important;
    border-color: #ff7800 !important;
}

    .module-formbuilder .btn-primary:hover,
    .module-formbuilder .btn-primary:focus {
        background-color: #E86D00 !important;
        border-color: #E86D00 !important;
    }

/*****************************************************/
/*           MODULE: GOOGLE SEARCH                  */
/***************************************************/
.gsc-search-box .gsc-input-box {
    height: 29px;
}

    .gsc-search-box .gsc-input-box .gsib_a {
        padding: 0 6px;
    }

.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    width: auto !important;
    height: auto !important;
}

.gsc-results-wrapper-nooverlay.gsc-results-wrapper-visible .gsc-selected-option-container {
    width: auto !important;
}

.gsc-control-wrapper-cse table td,
.gsc-control-wrapper-cse table th {
    border: none;
}

.gsc-table-result td {
    padding-left: 8px !important;
}

/* template:default */

#MainContainer.template-default #ContentExtra1 > .container > .row {
    padding-top: 30px;
    padding-bottom: 0;
}

#MainContainer.template-default #ContentExtra1 .module-content {
    padding: 20px 60px 20px 68px;
    position: relative;
}

    #MainContainer.template-default #ContentExtra1 .module-content::before {
        content: '“';
        font-family: 'Times New Roman';
        font-size: 145px;
        color: #ff7800;
        position: absolute;
        top: 0;
        left: 0;
        line-height: 0.7em;
    }

#MainContainer.template-default #ContentExtra1 .list-inline {
    margin-top: 24px;
    margin-bottom: 40px;
}

    #MainContainer.template-default #ContentExtra1 .list-inline li {
        font-size: 22px;
        color: #000000;
    }


/* Responsive */
@media (max-width: 991px) {
    #Content .grid .module-content .content {
        min-height: 0 !important;
    }

    #Content .grid .splitter:nth-child(4n) {
        clear: both;
    }
}

@media (max-width: 767px) {
    #MainContainer.template-default #ContentExtra1 .module-content {
        padding-right: 0;
        padding-left: 0;
        padding-top: 50px;
        padding-bottom: 0;
    }

    #ContentExtra1 .list-inline {
        text-align: left;
    }

        #ContentExtra1 .list-inline > li:first-child {
            display: block;
        }
}

@media (max-width: 520px) {
    #MainContainer.template-default .module-content {
        width: 100%;
    }
}

/* glyphicons extras */
.glyphicon-la {
    position: absolute;
    top: 0.9em;
    left: 1em;
}

.glyphicon-fw {
    width: 1.7em;
    text-align: left;
}

.glyphicon-spin {
    -webkit-animation: glyphicon-spin 2s infinite linear;
    animation: glyphicon-spin 2s infinite linear;
}

.glyphicon-rotate-90 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.glyphicon-rotate-180 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.glyphicon-rotate-270 {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.glyphicon-flip-horizontal {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}

.glyphicon-flip-vertical {
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);
    -webkit-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    transform: scale(1, -1);
}

:root .glyphicon-rotate-90,
:root .glyphicon-rotate-180,
:root .glyphicon-rotate-270,
:root .glyphicon-flip-horizontal,
:root .glyphicon-flip-vertical {
    filter: none;
}

@-webkit-keyframes glyphicon-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@keyframes glyphicon-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.module-type-formbuilder {
    clear:both;
}